
[156O_M_heavyrain_heavycloud]
Mie_Multiplier=0.001000
DiffuseRed=0.490000
Turbidity=1.000000
Car_Shadow_Alpha=0.000000
Cloud_Scale=6.200000
Sun_Intensity=130.000000
Rayleigh_Multiplier=0.40790
AmbientRed=0.500000
Terrain_Reflectance_Blue=0.480000
FogRed=0.470000
MipMap_Bias=-2.000000
Greenstein_Value=1.000000
Car_Lighting=1.000000
UseFog=false
Particle_Lighting=1.4900000
Skybox_Scale=61.389999
Extinction=0.450000
Specular_Alpha=0.440000
MipMapBias=-3.000000
Character_Lighting=1.000000
Terrain_Reflectance_Green=0.450000
SunOffset=0.000000
CloudName=Us_overcast02
DiffuseGreen=0.500000
SuperbowlFogEnd=3100.000000
SunDir=-0.790000 -0.500000 -0,180000
FogEnd=3100.000000
AmbientGreen=0.500000
Terrain_Reflectance=0.074000
Car_Diffuse_Lighting=1.900000
DiffuseBlue=0.480000
SuperbowlFogStart=-1560.000000
FogGreen=0.510000
Car_Deep_Shadow_Alpha=0.000000
Inscattering=0.130000
SkyboxName=Evening_clear
FogBlue=0.590000
AmbientBlue=0.520000
Specular_Glossiness=4.000000
Car_Ambient_Lighting=1.740000
FogStart=-1560.000000
SkyboxSaturation=0.130000
Superbowl_Scale=1.000000
Terrain_Reflectance_Red=0.440000

[156M_crisp_clear]
Terrain_Reflectance_Blue=0.480000
FogRed=0.790000
Greenstein_Value=1.000000
Car_Lighting=1.000000
UseFog=false
Particle_Lighting=1.00000
Skybox_Scale=100.000000
Extinction=0.500000
Specular_Alpha=0.190000
MipMapBias=-3.000000
Character_Lighting=1.000000
Terrain_Reflectance_Green=0.470000
SunOffset=-0.000000
Terrain_Reflectance_Red=0.470000
Superbowl_Scale=0.300000
SkyboxSaturation=0.450000
FogStart=24.999992
Car_Ambient_Lighting=1.740000
Specular_Glossiness=4.000000
CloudName=Us_clear02
AmbientBlue=0.520000
DiffuseGreen=0.500000
SuperbowlFogEnd=7960.000000
SunDir=-0.790000 -0.500000 -0,180000
FogBlue=0.790000
FogEnd=585.000000
SkyboxName=Morning_clear
Mie_Multiplier=0.001000
DiffuseRed=0.510000
AmbientGreen=0.500000
Turbidity=0.000000
Terrain_Reflectance=0.0650000
Car_Shadow_Alpha=0.240000
Car_Diffuse_Lighting=1.900000
DiffuseBlue=0.500000
Cloud_Scale=10.000000
SuperbowlFogStart=-3760.000244
FogGreen=0.790000
Sun_Intensity=130.000000
Rayleigh_Multiplier=0.200000
Inscattering=0.120000
AmbientRed=0.500000
